<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Top 10 Artists Page.</title>
</head>
<body>
	<h3>My Top Ten Artists.</h3>
	<ol>
		<li>Stray Kids</li>
		<li>Twice</li>
		<li>BTS</li>
		<li>ITZY</li>
		<li>Little Mix</li>
		<li>Bruno Mars</li>
		<li>Ed Sheeran</li>
		<li>Marshmello</li>
		<li>Ariana Grande</li>
		<li>Shawn Mendes</li>
	</ol>

	<p>
		<a href="../activity.html">
			Home Page.
		</a><br>
		<a href="../movie/top10ActorActress.html">
			Top 10 Actor / Actress.
		</a><br>		
		<a href="../movie/top10Movie.html">
			Top 10 Movie.
		</a><br> 	
		<a href="./top10Music.html">
			Top 10 Songs.
		</a> 	
	</p>
</body>
</html>